.hby-footer-menu-title {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.5px;
    color: #fff;
    text-transform: uppercase;
}
@media (min-width: 992px) {
    .hby-footer-menu {
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -o-display: flex;
        display: flex;
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        -o-flex-wrap: nowrap;
        flex-wrap: nowrap;
        padding-bottom: 16px;
        border-bottom: 1px solid #465585;
    }
    .hby-footer-menu-chapter:nth-child(1) {
        width: 440px;
        min-width: 440px;
        max-width: 440px;
    }
    .hby-footer-menu-chapter:nth-child(1) .hby-footer-menu-list > .hby-footer-menu-item:nth-child(odd) {
        width: 175px;
        min-width: 175px;
        max-width: 175px;
    }
    .hby-footer-menu-chapter:nth-child(2) {
        width: 330px;
        min-width: 330px;
        max-width: 330px;
    }
    .hby-footer-menu-chapter:nth-child(2) .hby-footer-menu-list > .hby-footer-menu-item:nth-child(odd) {
        width: 165px;
        min-width: 165px;
        max-width: 165px;
    }
    .hby-footer-menu-chapter:nth-child(1) .hby-footer-menu-list > .hby-footer-menu-item,
    .hby-footer-menu-chapter:nth-child(2) .hby-footer-menu-list > .hby-footer-menu-item {
        padding-right: 25px;
    }
    .hby-footer-menu-title {
        pointer-events: none;
    }
    .hby-footer-menu-box {
        display: block !important;
    }
    .hby-footer-menu-title + .hby-footer-menu-box {
        margin-top: 16px;
    }
}
@media (max-width: 991px) {
    .hby-footer-menu-chapter {
        border-bottom: 1px solid #465585;
    }
    .hby-footer-menu-title {
        position: relative;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .hby-footer-menu-title::after {
        content: '';
        display: block;
        width: 12px;
        height: 10px;
        position: absolute;
        top: calc(50% - 5px);
        right: 0;
        background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 12 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.6' fill-rule='evenodd' clip-rule='evenodd' d='M6.05975 5.52379L12 0.875964V4.43152L6.05975 9.07934L0 4.33803V0.782471L6.05975 5.52379Z' fill='white'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 12px 10px;
        -webkit-transition: transform .5s;
        -moz-transition: transform .5s;
        -ms-transition: transform .5s;
        -o-transition: transform .5s;
        transition: transform .5s;
    }
    .hby-footer-menu-title.active::after {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .hby-footer-menu-box {
        display: none;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 12px;
    }
    .hby-footer-menu-item {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (min-width: 768px) {
    .hby-footer-menu-list {
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -o-display: flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hby-footer-menu-item {
        width: calc(100% /3);
        min-width: calc(100% /3);
        max-width: calc(100% /3);
    }
}